[NTG-pdftex] /Alt and /ActualText EMC should be versioned as PDF-1.5

Vasile Gaburici vgaburici at gmail.com
Fri Aug 22 14:11:17 CEST 2008


Well, then your accsupp package should do so :)

On Fri, Aug 22, 2008 at 2:26 PM, Heiko Oberdiek
<oberdiek at uni-freiburg.de> wrote:
> On Fri, Aug 22, 2008 at 11:50:27AM +0300, Vasile Gaburici wrote:
>
>> According to PDF 1.7 spec pages 942-944 a pdf that includes
>> marked-content sequences containing /Alt and /ActualText should be
>> versioned as PDF-1.5. Pdftex from Texlive 2008 (pdfTeX
>> 3.1415926-1.40.9-2.2) only versions it as PDF-1.4.
>
> ? pdfTeX doesn't include /Alt or /ActualText itself, if you do so or
> if you use any other advanced feature of higher PDF versions, then
> it's your responsibility to set the correct \pdfminorversion.
>
> Yours sincerely
>  Heiko <oberdiek at uni-freiburg.de>
> --
> _______________________________________________
> ntg-pdftex mailing list
> ntg-pdftex at ntg.nl
> http://www.ntg.nl/mailman/listinfo/ntg-pdftex
>


More information about the ntg-pdftex mailing list